### Method

# GUPnPAV ProtocolInfo get_mime_type

#### Declaration [src]

    const char*
    gupnp_protocol_info_get_mime_type (
      GUPnPProtocolInfo* info
    )

#### Description [src]

Get the MIME-type of this info.

Gets property | `GUPnPAV.ProtocolInfo:mime-type`

#### Return value

Type: `const char*`

The MIME-type of this info or `NULL`. This string should not be freed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.